Subject: Re: [PATCH net-next 5.12 0/8] bcm4908_enet: post-review fixes

From: [email-masked]
Date: Thu, 11 Feb 2021 23:10:15 +0000

Hello:

This series was applied to netdev/net-next.git (refs/heads/master):

On Thu, 11 Feb 2021 13:12:31 +0100 you wrote:
> From: Rafał Miłecki <[email-masked]>
> 
> V2 of my BCM4908 Ethernet patchset was applied to the net-next.git and
> it was later that is received some extra reviews. I'm sending patches
> that handle pointed out issues.
> 
> David: earler I missed that V2 was applied and I sent V3 and V4 of my
> inital patchset. Sorry for that. I think it's the best to ignore V3 and
> V4 I sent and proceed with this fixes patchset instead.
> 
> [...]

Here is the summary with links:
  - [net-next,5.12,1/8] dt-bindings: net: rename BCM4908 Ethernet binding
    https://git.kernel.org/netdev/net-next/c/6710c5b0674f
  - [net-next,5.12,2/8] dt-bindings: net: bcm4908-enet: include ethernet-controller.yaml
    https://git.kernel.org/netdev/net-next/c/f08b5cf1eb1f
  - [net-next,5.12,3/8] net: broadcom: rename BCM4908 driver & update DT binding
    https://git.kernel.org/netdev/net-next/c/9d61d138ab30
  - [net-next,5.12,4/8] net: broadcom: bcm4908_enet: drop unneeded memset()
    https://git.kernel.org/netdev/net-next/c/af263af64683
  - [net-next,5.12,5/8] net: broadcom: bcm4908_enet: drop "inline" from C functions
    https://git.kernel.org/netdev/net-next/c/7b778ae4eb9c
  - [net-next,5.12,6/8] net: broadcom: bcm4908_enet: fix minor typos
    https://git.kernel.org/netdev/net-next/c/e39488117203
  - [net-next,5.12,7/8] net: broadcom: bcm4908_enet: fix received skb length
    https://git.kernel.org/netdev/net-next/c/195e2d9febfb
  - [net-next,5.12,8/8] net: broadcom: bcm4908_enet: fix endianness in xmit code
    https://git.kernel.org/netdev/net-next/c/bdd70b997799

You are awesome, thank you!
--
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html